@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Neucha&display=swap');

@font-face {
    src: url(../fonts/shadser.ttf);
    font-family: "Shadser";
}

html {
  scroll-behavior: smooth;
}
body {
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  background-image: linear-gradient(rgba(163,163,163,.70), rgba(163,163,163,.70)), url(../images/bg.jpg);
  background-attachment: fixed;
  background-position: bottom center;
    background-size: cover;
}
#logo {
    display: block;
  width: 600px;
    max-width: 66%;
    margin: 10px auto;
}
.h1 {
  font-family: 'Shadser', cursive;
  font-weight: normal;
  text-align: center;
  color: rgba(110, 124, 63,1.00);
  font-size: 4em;
  margin: 0px;
  text-shadow: 4px 4px 0px white;
}
h1, h2, h3, h4 {
  text-align: center;
  color: #A3A3A3; /* team color silver */
  color: white;
  text-shadow: 1px 1px 0px black;
}
#cheer {
  text-align: center;
  font-style: italic;
  font-family: "Neucha", cursive;
  color: #A3A3A3; /* team color silver */  
  color: white; 
  text-shadow: 2px 2px 5px black;
  font-size: 56px;
}
table {
  background-color: white;
  border-collapse: collapse;
  margin: auto;
  margin-bottom: 100px;
  border-left: 10px solid #A3A3A3; /* team color silver */
  border-right: 10px solid #A3A3A3; /* team color silver */
  border-bottom: 10px solid #A3A3A3; /* team color silver */
  box-shadow: 0px 0px 17px -4px black;
  max-width: 100%;

}
td, th {
  padding: 14px;
  background-color: #A3A3A3; /* team color silver */
  color: white;
  white-space: nowrap;
}
td {
  background-color: rgba(241,241,241,1.00);
  color: #A3A3A3; /* team color silver */
  height: 40px
}
tr:nth-child(odd) td {
  background-color: rgba(241,241,241,0.5);
}
tr td.win {
  background-color: #187E03;
  color: white;
  border-top: 1px solid #3AA700;
}
.ourteam {
  font-family: 'Shadser', cursive;
  font-size: 24px;
  color: #A3A3A3; /* team color silver */
  /*text-shadow: 2px 2px 0px black, -1px -1px 0px black, -1px 1px 0px black, 1px -1px 0px black;*/
  
  letter-spacing: .6px;
}
/*.ourteam::first-letter {
  font-size: 26px;
}*/
td:first-child {
  text-align: center;
}
tr:hover td {
  background-color: white;
}
tr:hover td.playoffs {
  background-color: #A3A3A3; /* team color silver */
}
tr:hover td.win {
  background-color: #187E03;
}
td span, td a {
  color: white;
  padding: 7px;
  border-radius: 5px;
}
td:last-child .win {
  display: block;
  text-align: center;
  background-color: #187E03;
  color: white;
}
td a {
  text-decoration: none;
}
td:last-child .loss {
    display: block;
  text-align: center;

  background-color: #9B9B9B;
  color: white;
}
#qtr td {
  text-align: center;
}
#qtr td span {
  background-color: rgba(110, 124, 63,1.00);
  padding: 7px;
  border-radius: 1000px;
  display: inline-block;
  min-width: 25px;
}
#qtr td:first-child {
}
#qtr td:first-child span {
  border-radius: 5px;
  width: 100%;
}
#qtr td:last-child span {
  background-color: rgba(110, 124, 63,1.00);
}
.playoffs td {
  border-top: 10px solid #A3A3A3; /* team color silver */
}
    .pic td {
        background-color: #ebccff !important;
    }
    .ximg {
        border: 10px solid rgba(110, 124, 63,1.00);
        display: block;
        margin: auto;
        width: 90%;
        max-width: 1000px;
        margin-bottom: 100px;
    }
.playoffs {
  background-color: #A3A3A3; /* team color silver */
  color: white;
  padding: 10px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 10px;
}
.box {
  text-align: center;
  margin-bottom: 30px;
}
.box td {
  border-right: 2px solid rgba(110, 124, 63,1.00);
  border-bottom: 2px solid rgba(110, 124, 63,1.00);
}
.box td:last-child {
  font-weight: bold;
  
  font-size: 1.2em;
}
.videos td {
  max-width: 20%;
} 
.videos iframe {
  width: 100%;
}
#schedule th {
  text-align: left;
}
#schedule th:last-child, #schedule th:first-child, #schedule td:last-child {
  text-align: center;
}
.team-photo {
  width: 80%;
  max-width: 800px;
  display: block;
  margin: auto;
  border-radius: 8px;
}